
@font-face {
	font-family:'Gordon';
	src: url('../fonts/Gordon-webfont.eot');
	src: url('../rgu/fonts/Gordon-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/Gordon-webfont.woff') format('woff'), url('../fonts/Gordon-webfont.ttf') format('truetype'), url('../fonts/Gordon-webfont.svg#gordon') format('svg');
	font-weight:normal;
	font-style:normal;
}

body {
	font-family:  "Segoe UI", "Roboto", "Helvetica Neue", "Arial", "sans-serif", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol" !default;
} 

#rgu_tabbed_content .rgumymoodle_outertabs {
	display:block !important; 
}

//.resp-tabs-container .rgu_inner_tab {
//	display:none;
//} 
//.resp-tabs-container .mod-tabbedcontent-controls {
//	display:none;
//} 
 .resp-tabs-container .rgu_inner_tab:first-child {
	display:block !important;
} 
 
.resp-tabs-container .mod-tabbedcontent-controls:first-child {
	display:block !important;
} 

.navbar {height:50px;
	max-height:50px; 
	background-color:#fff !important;
	border-bottom:5px #712177 solid;
}

[data-region="drawer"] {
    padding: 24px 20px 20px 20px;
}
.rgu_show_divs_white div {
	border:1px solid white;
}

.rgu_quicklinks {
	color:#fff;
	background-color:#C70039;
	padding:7px;
}


a.quickeditlink span, span.quickediticon.visibleifjs   {
	display:inline !important;
	margin-top:0 !important; 
	padding:0;
}

.card-body {
	padding-top:.15rem !important;
	padding-bottom:.1rem !important; 
}

h3.sectionname, h3.sectionname a {
    color: #333 !important;
}

.moodle-core-dragdrop-draghandle {
	z-index: 1;
}




.rgu_show_divs_red div {
	border:1px solid red;
}
 
#rgu_front_page {
	min-height:700px;
	padding-left:0;
	padding-right:0;
	border-top:5px #712177 solid; 
} 

#rgu_control_buttons {
	float:right;
	padding-right:2px;
	display:block;
}
.siteadminlink {
	background-color:#fff;
}


div #learningcontent {
    border-top-width:0 !important;
}

#rgu_login_panel {
	margin-top:70px;
	width:100%;
	background-color:#e5e5e5;
	padding-top:70px;
	padding-bottom:0;
} 


#rgu_slideshow {
	width:60%;
	float:left;
}



.fpsignup {
	font-size:1.5em;
	height:345px;
}
.fpsignup input {
	font-size:1.1em;
	border:#eeeeee 2px solid; 
}
.fpsignup button {
	font-size:1em; 
}

.fpsignup input:focus,.fpsignup input:hover {
	border: #712177 2px solid;
}

.fpsignup p {
	font-size:0.8em;
}
 
/* slide show text */
.carousel-caption {
	right:50%;
	left:5%;
	padding:2px; 
}

.readmore a {
	background-image: none;
    	background-color: #ac82b3;
    	color: #fff!important;
    	border: none;
    	border-radius: 2px;
    	box-shadow: 0 1px 2px 0 rgba(0,0,0,.34);
    	text-shadow: none;
   	padding: 6px 18px;
}

.carousel-caption h3 {
	font-size:1.8em;
	color:#fff; 
}
.carousel-caption p {
	font-size:1em;
	color:#fff; 
}

/* footer */

#page-footer {
	background:#1f1f1f;
}

.socials .fa-inverse {
	color:#1f1f1f;
} 

.socials .fa-stack {
	color:#fff;
}
.socials .fa-facebook:hover {
    	color:#fff !important;
    	background:#3B5998 !important;
	border-radius:5px;
}
.socials .fa-twitter:hover {
    	color:#fff !important;
    	background:#00ACED !important;
    	border-radius:5px;
}
.socials .fa-youtube:hover {
    	color:#fff !important;
    	background:#CB3429 !important;
	border-radius:5px;

}
.socials .fa-google-plus:hover {
    	color:#fff !important;
    	background:#DD4B39 !important;
	border-radius:5px;

}
.socials .fa-instagram:hover {
    	color:#fff !important;
    	background:#517FA4 !important;
	border-radius:5px;

}
.socials .fa-flickr:hover {
    	color:#fff !important;
    	background:#FF0084 !important;
	border-radius:5px;

}
.socials .fa-pinterest:hover {
    	color:#fff !important;
    	background:#CB2027 !important;
	border-radius:5px;

}
.socials .fa-linkedin:hover {
    	color:#fff !important;
    	background:#0177B5 !important;
	border-radius:5px;

}
.socials .fa-rss:hover {
    	color:#fff !important;
	background:#FF9900 !important;
	border-radius:5px;

}

.socials .fa-globe:hover {
    	color:#fff !important;
	background:#712177 !important;
	border-radius:5px;

}


#page-footer h4 {
    font-size: 1.1em;
    font-family: "Gordon","Open Sans",sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    padding: 0 0 5px;
    margin: 21px 0 20px;
    color: #fff;
} 

#page-footer >  div {
	font-size:0.9em;
}

#page-footer a {
 	color:#b675ba;
	text-decoration:none;
}

#page-footer a:hover {
 	color:#fff;
	text-decoration:underline;
}

.rgu_logo_footer {
	margin-top:21px;
	margin-bottom:20px;
}

.rgu_top_spacer {
	margin-top:10px;
}

.rgu_release {
	margin-top:80px;
	margin-left:10px;
	font-size:0.7em !important;  
} 

/* nav bar */

#rgu_persistent_menu_container {	
	top:-5px;
	left:300px;
	position:fixed; 
}

#rgu_persistent_menu  > li > a {
	display:none; 
}


#rgu_persistent_menu_container > ul {
	display:inline-block;
	vertical-align:top;	
}

#rgu_persistent_menu_container ul {
  list-style-type: none;
  margin: 0px;
  padding-left: 10px;
  background-color:transparent;
  
}

#rgu_persistent_menu_container ul ul {
	margin:5px;
}

#rgu_persistent_menu_container li {
	font-weight:bold;
}	
 


#rgu_persistent_menu_container a {
	text-decoration:none;
	font-size:1.1em;
	color:#712177; 
}

#rgu_persistent_menu ul a  {
	font-size:1em;
}

#rgu_persistent_menu_container a:hover {
	text-decoration:underline;
}

#rgu_persistent_menu ul ul {
		list-style-type:none;
		display:none;
		background-color:#fff;
		width:200px;
		padding:5px;
	        ;	
	} 
#rgu_persistent_menu ul ul ul {
		width:150px;
		margin-bottom:0;
		padding-bottom:0;
		
} 

	
#rgu_persistent_menu > li > ul > li {
			display:inline-block; 
			padding-right:20px;
			padding-left:20px;	 
			padding-top:10px;
			background-color:#fff;
			margin:0px;
			text-align:center;
			height:44px;
   			border-width:0;
	}


#rgu_persistent_menu > li > ul > li:hover {
//	background-color:#f1e8f2; 
	//background-color:#e9edef; 
//	background-color:#ffe9f0; 
        background-color:#712177;
        height:45px;
}

#rgu_persistent_menu > li > ul > li:hover a {
	color:#fff;	
   text-decoration:none; 
}


.coursecontrols {
	position:fixed;
	right:320px;
	top:5px; 
}


.coursecontrols a { 
	color:#fff !important;
}

div.teacherdash.nav-item.nav-link {
	-moz-border-radius: 5px !important;
	-webkit-border-radius: 5px !important;
	border-radius: 5px !important;
	
} 

.studentdash a,.teacherdash a,.siteadminlink a { 
	-moz-border-radius: 5px !important;
	-webkit-border-radius: 5px !important;
	border-radius: 5px !important;
	border-width:0;
	width:34px;
	height:34px;
	padding:5px;
}

.studentdash a,.teacherdash a {
	background-color:#395181 !important;
	
}

.siteadminlink a {
	background-color:#F47922 !important;	
} 


.editingbutton {

	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	text-align:center;
	padding: .32rem .32rem;  
 	width:34px;
	height:34px;	 
	margin:1px 3px 1px 1px !important;
}

.btn-success.editingbutton, .btn-success.editingbutton:hover  {
	background-color:#88B73B !important;
	border-color:#88B73B;
} 


.btn-danger.editingbutton, .btn-danger.editingbutton:hover  {
	background-color:#B10C3A !important;
	border-color:#B10C3A;
} 

.btn-secondary:focus, .btn-default:focus, .btn-secondary.focus, .focus.btn-default {
    box-shadow: 0 0 0 0.2rem rgba(50, 50, 50, 0.5); }

.coursecontrols .nav-item {  
	margin:1px;
}


.breadcrumb-item { 
	all:unset !important;
	color:green; 
	background-color:transparent !important;
}

ul.breadcrumb {
	padding: 0.05em;
}

ul.breadcrumb li.breadcrumb-item, 
ul.breadcrumb li.breadcrumb-item a {
	color:#666666;
}

ul.breadcrumb li.breadcrumb-item a:after {
       content: '\f0da';
   font-family: FontAwesome;
   font-weight: normal;
   font-style: normal;
   margin:0px 0px 0px 10px;
   text-decoration:none;

}  

ul.breadcrumb li.breadcrumb-item a:hover {
	text-decoration:none;
}

ul.breadcrumb li:after {
	display:none; 
} 


ul.breadcrumb li.breadcrumb-item:last-child a:after {
       display:none;
}

h3.sectionname {
	background-color:#e9ecef; 
	border-top:5px #D0BED9 solid; 
}

h3.sectionname a {
	color:#000;
}

.contentafterlink {
	margin-left:33px !important;
	margin-top:-10px !important;
	margin-bottom:30px !important;
	padding-top:0;
}

span.instancename {
	margin-left:3px;
}

div.availabilityinfo.ishidden {
	margin-left:33px !important;
	margin-top:-5px !important;
} 

div.addresourcemodchooser {
	margin:0 !important;
} 

.section-modchooser {
	padding:10px 10px 10px 10px;
}


.resp-tabs-list li {
	display: inline-block !important;
} 

.section li.activity:hover {
	background-color:#f0f0f0 !important;
}  

.block-z {
	border:1px pink solid !important;
	margin:1px;  
} 


.course-content ul.ctopics li.section.main, .course-content ul.ctopics li.tcsection {
	width:100% !important;
}


.course-content ul.ctopics div.summary {
	border-width:0;
	background-color:#fff  !important; 
} 


.course-content ul.ctopics div.sectionhead .the_toggle {
	all:none;
	border-width:0;
	-moz-border-radius: 0px !important;
	-webkit-border-radius: 0px !important;
	border-radius: 0px !important;
	border-left:5px #e9ecef solid; 
} 

.course-content ul.ctopics li.section .summary {
	margin-left:35px !important;
} 

.course-content ul.rguctopics div.sectionhead .the_toggle {
	border:1px #d0bed9 solid;
	background-color:#e9ecef !important; 
	border-left:5px #d0bed9 solid; 
	min-height:60px;
	vertical-align:middle; 
}


.course-content ul.rguctopics div.sectionhead .toggle_open.the_toggle {
	border:1px #712177 solid;
	border-left:5px #712177 solid; 
	background-color: #d0bed9 !important;
}


.course-content ul.rguctopics div.sectionhead .the_toggle:after   {
    color: #212529;
    display: block;
    float: right;
    font-family: FontAwesome;
    font-size: 3em;
    margin-right: 5px;
    margin-top: -63px;
    padding: 3px;
    text-align: center;
    font-weight:400;
    content: "\f107";
}

.course-content ul.rguctopics div.sectionhead .toggle_open.the_toggle:after   {
 	content: "\f106";
}
 



ul.rguctopics .rgutopicnumber {
	display:inline-block; 
	height:40px;
	line-height:35px; 
	width:40px;
	text-align:center;
	vertical-align: middle; 
	border:2px #212529 solid;
	font-size:1.2em;
	margin-right:30px; 
}
 
ul.rguctopics .rgutopictitle {
	display:inline-block;
	vertical-align:middle;
	width:70%;
	//min-height:60px; 
	margin:0;
	margin-top:-7px;
	font-size:1em; 
	overflow:hidden;

}

ul.rguctopics.topics  {
	background-color: #e9ecef;
	margin:0;
	padding:0; 
}


.course-content ul.ctopics div.sectionhead h3.sectionname {
	all:none;
	background-color:transparent !important;
	color:#333 !important;
	border-width:0;
	padding:0;
	font-size:1.4em;
	font-weight:400;
} 
 

@media screen and (max-width: 768px) {
 	
	.course-content ul.ctopics div.sectionhead h3.sectionname {
		font-size:1em;	
	}

	ul.rguctopics .rgutopicnumber {
		height:25px;
		line-height:20px; 
		width:25px;
		font-size:1em;
		margin-right:10px; 
	}
	.course-content ul.rguctopics div.sectionhead .the_toggle {
		min-height:20px;
		height:auto;
		vertical-align:middle; 
	}
	ul.rguctopics .rgutopictitle {
		min-height:20px;
	}
	.course-content ul.rguctopics div.sectionhead .the_toggle:after   {
 		font-size:2em;
		margin-top:-40px;
	}
}


@media screen and (max-width: 576px) {
 	ul.rguctopics .rgutopicnumber {
		height:15px;
		line-height:20px; 
		min-width:35px;
		width:auto;
		font-size:1.2em;
		margin-right:0px; 
		margin-bottom:15px;
		border-width:0;
	}
	.course-content ul.ctopics li.section .content .toggle span.the_toggle.tc-medium {
    	padding-left: 0px;
    	padding-right: 4px;
	}
 
	ul.rguctopics .rgutopictitle {
		width:70%;
	}
	
} 



ul.ctopics .left.side .cps_centre 
{	display:none !important;
}

ul.ctopics .right.side 
{	display:block !important;
	position:relative;
	left:-100px !important;
	top:-5px;
}


.course-content .ctopics, .course-content .ctopics .content, .course-content .ctopics .sectionhead {
	background-color:#fff !important;
}

.ctopic_edit_button { 
	position:absolute;
	display:inline-block;
	border:1px #712177 solid;
	padding:3px;
	background-color:#fff;
	right:380px;
	font-size:.8em; 
	margin-top:-50px;  
}

#rgu_persistent_menu_container ul:first-child > li:first-child > a:first-child {
	display:none; 
}


#rgu_persistent_menu_container-x ul: > li:first-child > a:first-child {
	background-color:#fff; 
	color:#712177;
	padding:2px;
}


//.block_rgu_course_overview.block .resp-tabs-list li,

#rgu_tabbed_content .resp-tabs-list li:first-child {
	background:#fff !important; 
}



#rgumymoodle_outerbox,
#rgu_tabbed_content {
	background-color:#D0BED9 !important;
	padding:5px;
	border-width:0;  
}  


#rgumymoodle_outerbox table tr {
	background-color:#fff; 
} 

#rgumymoodle_outerbox table tr:hover {
	background-color:#f0f0f0; 
}

.block_rgu_course_overview.block .rgumymoodle_innertabs li a {
	border:2px #712177 solid !important;
	color:#712177 !important;
        background-color:#fff !important; 
}

.block_rgu_course_overview.block .rgumymoodle_innertabs li a.active {
	background-color:#712177 !important;
	color:#fff !important;
	font-weight:800; 
} 
.block_rgu_course_overview.block .rgumymoodle_innertabs li a:hover {
	background-color:#F0F0F0 !important;
	 color:#712177 !important;
} 

.mod-tabbedcontent-addnew {
	padding:0;
	margin:0; 
        margin-left:10px;
}

.mod-tabbedcontent-addnew.btn {
    padding:2px 10px;
    border: 1px solid #712177;
}
#rgu_tabbed_content h2.resp-accordion, 
.block_rgu_course_overview h2.resp-accordion {
	padding-top:20px !important;
	padding-bottom:20px !important; 
} 

.block_rgu_course_overview.block .resp-arrow {
	 margin-top:-3px !important;
}
.block_rgu_course_overview.block .rgumymoodle_rgumymoodle_searchicon {
	margin-bottom:4px !important; 
}

.moodle_tab_seperator {
	margin-left:50px !important;
}


 
.rgu_hide_from_students {
	position:absolute;
	top:0;
	right:20px;
}

.rgu_hide_from_students input {
	margin-left:5px;
	padding:1px; 
}


.rgu_course_overview_title {
	font-size:1.6em; 
	 background-color:#D0BED9;
	padding-left:20px; 
} 

.section .activity.modtype_label.label .mod-indent-outer {
	padding-left:0 !important;
	padding-right:0 !important;
}

.section .activity.modtype_label.label .contentwithoutlink {
	padding-left:0 !important;
	padding-right:0 !important;
}


@media screen and (max-width: 1120px) {

.coursecontrols {
	top:35px; 
}


	.ctopic_edit_button { 
		right:80px;
	}
	.rgu_tef {
		display:none; 
	}

	.navbar {top:30px;
		}

	#rgu_persistent_menu_container {
		left:0px;
		padding-left:62px;
		width:150%;
		top:0px;  
		background-color:white; 
	}
	
	#learningcontent {
		top: 30px;
	} 



	
#rgu_persistent_menu > li > ul > li {
			display:inline-block; 
			padding-right:20px;
			padding-left:20px;	 
			padding-top:0px;
			background-color:#fff;
			margin:0px;
			text-align:center;
			height:20px;
	}


#rgu_persistent_menu > li > ul > li:hover {
//	background-color:#f1e8f2; 
	//background-color:#e9edef; 
//	background-color:#ffe9f0; 
        background-color:#712177;
        height:20px;
}

	
#rgu_persistent_menu > li > ul > li a {
	font-size:.8em;
	vertical-align:top;
}

/*
	#rgu_persistent_menu  > li > a {
		display:block; 
	}


	.rgu_align_right {
		border:1px green solid;
		float:right; 
	}	


	.navbar .logo img {
		display:none;	
	} 

	#rgu_persistent_menu ul  {
		list-style-type:none;
		display:none;
		background-color:#fff; 
	} 

	#rgu_persistent_menu a {
		font-size:1.4em;
	} 


	#rgu_persistent_menu ul a  {
		font-size:1.2em;
	}
	
	#rgu_persistent_menu > li  {
		display:inline-block;  
		vertical-align:top;
		margin:5px;
		width:2000px;
	}

	#rgu_persistent_menu > li a {
		padding-left:100px;
	} 


	#rgu_persistent_menu > li > ul > li  {
		display:block; 
		width:60%;
	}
*/	

    
#rgu_slideshow {
        display: none !important;
    }
}

// blocks

.block {
	background-color:transparent;
	border-width:0;
}

@media screen and (min-width: 768px) {
 [data-region="blocks-column"] {
      width: calc(300px - 30px) !important;
	}
	#region-main.has-blocks {
   	 width: calc(100% - 300px);
       }
}

@media screen and (max-width: 768px) {
 
	.coursecontrols {
		right:230px;
	}
	
}
@media screen and (min-width:576px) and (max-width: 768px) {
		.navbar {
		//	width:90%;
		} 
} 


@media screen and (max-width: 576px) { 
	.coursecontrols {
		right:110px;
	}
	.rgu-navbar-brand img {
		width:60% !important;
	}

	.block h5.card-title {	
		width:inherit !important; 
	}
	
	#rgu_persistent_menu_container {
		padding-left:0;
	}

	#rgu_persistent_menu > li > ul > li {
		padding-left:0; 
	} 
	#back-to-top {
    		position: fixed;
    		right: 70px;
	}

	.rgu_hide_from_students {
    		top: -15px;
 	}

	.rgu_home_icon {
		display:inline-block !important;
	} 

}

.rguheader {
width:960px;
background-image:url("pix/panarama.jpg");
background-size:1000px 60px;
background-repeat:no-repeat;
height:60px;
padding:0;
padding-top:30px;
padding-left:30px;
border-bottom: 20px #d3de47 solid;
border-top: 5px #88b73b solid;
} 
.rguheader > div {
position:relative;
bottom:0px;
height:25px;
background-color:#88b73b;
transform: skew(45deg); 
width:fit-content;
margin:0
padding:0;
z-index:100;
} 

.rguheader > div > div {
position:relative;
transform:skew(-45deg);
height:25px; 
left:-30px;
bottom:0px;
margin:0;
padding:0; 
padding-left:20px;
padding-bottom:3px;
background-color:#88b73b; 
font-size:1.2em;
vertical-align:top; 
color:#fff;
font-weight:600;
}

.block_html menubar {
	z-index:1000; 
} 

.block_heading {
	position:absolute;
	background-image:url("pix/purple.png"); 
	background-repeat:no-repeat;
	background-size:270px 30px ; 
	width:270px; 
	height:30px;
	top:-1px;
	left:-1px;
	color:#fff;
	font-size:1.2em; 
	padding-top:0; 
	padding-left:10px; 
}

.block_heading a {
	color: #fff;
} 

 

.block_heading_blue {
	background-image:url("pix/blue.png"); 
} 	
.block_heading_green {
	background-image:url("pix/green.png"); 
} 	
.block_heading_orange {
	background-image:url("pix/orange.png"); 
} 	





.block_content {
	margin-top:30px;
}

.block_with_controls .block_heading {
	top:25px;	
} 

.block_with_controls .block_content {
	margin-top:55px;	
} 



.rgu_add_block {
	font-size:1.5em;
	margin-bottom:30px;
}

.rgu_add_block a:hover {
	color:#712177; 
}


.rgu_add_block i {
	font-size:25px;
} 


.block h5.card-title {
    display:inline-block !important;
    width:110%;
    padding-left: 1px;
    padding-right: 1px; 
    padding-top: 8px; 
    padding-bottom: 2px; 
    text-transform: none;
    overflow: visible;
    color:#666666;
    background-color:#e9ecef;
    border-bottom:1px #d9d9d9 solid;
    font-weight:400;
    font-size:1.2em;
    margin-left:-15px;
    margin-right:0;
    margin-bottom:0; 
}	

.block .card-text {
	margin-bottom:20px;
}

.block  {
	margin-bottom:25px !important;
}



.block   h5.card-title:before {
    border-radius: 3px;
    color:#fff;
    background-color: #712177;
    display: block;
    float: left;
    font-family: FontAwesome;
    font-size: 20px;
    line-height: 25px;
    margin-left: 0.35em;
    margin-right: 0.5em;
    margin-top: -4px;
    padding: 3px;
    text-align: center;
    width: 1.5em;
    font-weight:400;
	content: "\f069";
}
.block_html   h5.card-title:before {
    background-color: #0AB6F2;
	content: "\f08d";
}
.block_news_items  h5.card-title:before {
    background-color: #0AB6F2;
	content:"\f0a1";
}
.block_navigation h5.card-title:before {
    color:black; 
	//background-color: #EB3D00;
    content:"\f0e8";
}
.block_calendar_upcoming  h5.card-title:before,
.block_calendar_month  h5.card-title:before {
    background-color: #395181;
	content:"\f073";
}
.block_course_list  h5.card-title:before{
    //background-color: #ffce00;
	content:"\f108";
}
.block_completionstatus  h5.card-title:before,
.block_selfcompletion h5.card-title:before  {
    //background-color: #76b900;
	content:"\f0e4";
}
.block_rss_client  h5.card-title:before {
    background-color: #0AB6F2;
	content:"\f09e";
}
.block_rss_plus  h5.card-title:before {
    //background-color: #ff9500;
	content:"\f09e";
}
.block_blog_menu  h5.card-title:before {
    background-color: #F47922;
	content:"\f02d";
}
.block_quiz_results  h5.card-title:before {
    //background-color: #008ecd;    
	content:"\f080";
}
.block_quiz_navblock h5.card-title:before {
    //background-color: #76b900;
    content:"\f126";
}
.block_glossary_random h5.card-title:before {
    //background-color: #008ecd;
    content:"\f0eb";
}

.block_book_toc h5.card-title:before  {
    //background-color: #76b900;
    content: "\f097";
}
.block_participants h5.card-title:before ,
.block_online_users h5.card-title:before {
    background-color: #88b73b;
    content:"\f0c0";
}
.block_section_links h5.card-title:before  {
    //background-color: #EB3D00;
    content:"\f02e";
}
.block_activity_modules h5.card-title:before  {
    background-color: #d43795;
    content:"\f12e";
}
.block_comments h5.card-title:before {
    //background-color: #ffce00;
    content:"\f075";
}
.block_settings h5.card-title:before ,
.block_admin_bookmarks h5.card-title:before {
    //background-color: #BD1A8D;
    content:"\f085";
}
.block_blog_tags h5.card-title:before ,
.block_tags h5.card-title:before  {
    background-color: #ff9f00;
    content:"\f02c";
}
.block_private_files h5.card-title:before {
    //background-color: #38B9EC;
    content:"\f114";
}
.block_block_mentees h5.card-title:before {
   // background-color: #76B900;
    content:"\f0c0";
}
.block_messages h5.card-title:before {
    //background-color: #ffce00;
    content:"\f0e0";
}
.block_community h5.card-title:before {
    //background-color: #ffce00;
    content:"\f0ac";
}
.block_login   h5.card-title:before {
    //background-color: #ffce00;
    content:"\f007";
}
.block_recent_activity  h5.card-title:before  {
    background-color: #0AB6F2;
    content:"\f017";
}
.block_search_forums  h5.card-title:before {
    background-color: #FEB811;
    content:"\f0e6";
}
.block_myprofile  h5.card-title:before  {
    //background-color: #EB3D00;
    content:"\f007";
}
.block_adminblock  h5.card-title:before {
   // background-color: #76B900;
    content:"\f0fe";
}
.block_feedback  h5.card-title:before {
   // background-color: #ffce00;
    content:"\f087";
}
.block_flickr  h5.card-title:before {
    //background-color: #ff3096;
    content:"\f03e";
}
.block_youtube  h5.card-title:before  {
    //background-color: #EB3D00;
    content:"\f145";
}
.block_course_badges  h5.card-title:before {
    //background-color: #29a294;
    content:"\f091";
}
.block_twitter_search  h5.card-title:before {
   // background-color: #008ecd;
    content:"\f099";
}
.block_heritage  h5.card-title:before {
   // background-color: #3e647e;
    content:"\f02d";
}
.block_graph_stats  h5.card-title:before {
   // background-color: #38B9EC;
    content:"\f012";
}
.block_wikipedia  h5.card-title:before {
    //background-color: #29A294;
    content:"\f002";
}
.block_site_main_menu h5.card-title:before {
    //background-color: #712177;
    content:"\f14e";
}
.block_badges h5.card-title:before {
    //background-color: #a11d21;
    content:"\f0a3";
}
.block_panopto h5.card-title:before {
    background-color: #B10C3A;
    content:"\f03d";
}
.block_rgu_contacts h5.card-title:before {
    background-color: #88b73b;
    content:"\f007";
}



.block.block_rgu_contacts .content {
    margin:10px 0 25px;
    padding:12px;
    background:#F1E8F2;
}
.block.block_rgu_contacts .content div {
    border:none;
    -webkit-border-radius:0;
    -moz-border-radius:0;
    -ms-border-radius:0;
    -o-border-radius:0;
    border-radius:0;
}
.block.block_rgu_contacts .content #rgu_contacts_accordion {
    clear:both;
    position:relative;
    font-family:"Open Sans", Arial, Helvetica, sans-serif;
    background:#FFF;
    box-shadow:0 0 3px rgba(0,0,0,0.2);
}
.block.block_rgu_contacts .content #rgu_contacts_accordion .ui-accordion-content {
    display:none;
    font-size:0.9em;
    padding:10px 15px;
    border: none;
    border-bottom:1px solid #d5d3d4;
}

.block.block_rgu_contacts .content #rgu_contacts_accordion h3.ui-accordion-header,
.block.block_rgu_contacts .content #rgu_contacts_accordion h3.ui-accordion-header.ui-state-active {
    font-weight:600;
    background:transparent;
    cursor:pointer;
}
.block.block_rgu_contacts .content #rgu_contacts_accordion h3 {
    padding:5px 15px 5px;
}
.block.block_rgu_contacts .content #rgu_contacts_accordion h3.ui-accordion-header {
    position:relative;
    font-size:0.9em;
    color:#712177;
    min-height:20px;
    text-transform:inherit;
    margin:0;
    padding:5px 15px 5px 35px;
    border:none;
    border-bottom:1px solid #d5d3d4;
    -webkit-border-radius:0;
    -moz-border-radius:0;
    -ms-border-radius:0;
    -o-border-radius:0;
    border-radius:0;
}
.block.block_rgu_contacts .content #rgu_contacts_accordion h3.ui-accordion-header.ui-state-active {
    color: #000;
}

.block.block_rgu_contacts .content #rgu_contacts_accordion h3.ui-accordion-header span.ui-icon,
.block.block_rgu_contacts .content #rgu_contacts_accordion h3.ui-accordion-header.ui-state-active span.ui-icon {
    border:none;
    float:left;
    margin:0;
    background:transparent;
}
.block.block_rgu_contacts .content #rgu_contacts_accordion h3.ui-accordion-header:before {
    font-family: "FontAwesome";
    font-size:20px;
    color:#ac82b3;
    content: "\f055";
    position:absolute;
    left:10px;
    top:5px;
}
.block.block_rgu_contacts .content #rgu_contacts_accordion h3.ui-accordion-header.ui-state-active:before {
    content: "\f056";
}

#rgu_tabbed_content .instancename {
    font-weight:400;
    font-size:20px;
    line-height:24px;
    display:inline-block;
    padding:0 15px 0 0;
    margin-bottom:14px;
    color:#333;
}

.tabbedcontent .contentwithoutlink {
	display:block !important;
}


.rgu_tabbed_content {
	width:100% !important;
} 


.rgu_inner_tab {
	display:block;
	min-height:1px; 
	height:100%;
	min-width:100% !important;
	width:100% !important;
	y-overflow: scroll;
}

.no-overflow {
	overflow: hidden; 
}

#rgu_tabbed_content.accordion h2.resp-accordion {
	padding: 10px 15px 10px 15px;
	font-weight:800;
	min-width:500px;
} 

.rgu_course_menu_item {
	display:inline-block;
	width:200px;
	height:70px;
	background-color:#773377;
	margin:3px;
	vertical-align:top;
	padding:5px 3px 5px 5px; 
}

.rgu_course_menu_item a {
	color:white;
	font-weight:800;
	font-size:.9em;
} 

.rgu_course_menu {
	vertical-align: top; 
}


.rgu_tef_prelogin {
	height:90px;
	margin-bottom:5px;
	margin-left:-10px;	
}

.rgu_tef {
	height:41px;
}

.tabbedcontent .mod-indent-outer {
	width: 100%; 
}

.rgu_profile_picture {
	margin-left: 30px;
}

.viewingas {
	position:absolute;
	top:45px;
	right:0;
	padding:1px;
	background-color:#712177;
	color:#fff;
	font-weight:800;
	font-size:.8em !important;
}


.block.block_rgu_contacts .content #rgu_contacts_accordion { 
	margin:-20px;
}
#rgu_contacts_accordion h3.ui-accordion-header:before {
	top:2px !important; 
} 

.block.block_rgu_contacts .profileimage img {
 	border-radius:0; 
}

.rgu_home_icon {
	display:none;
} 
.rgu_home_icon img {
	width:35px;
	height:34px;
	margin-top:1px;
	border-radius: 4px; 
}

.rgu_filtered > div:before {
   font-family: FontAwesome;
   content: "\f0b0";
   position:absolute; 
   top:0;
   left:0; 
   color:#fff;
   background-color:#712177;
   width:20px;
   text-align:center;

}

.rgu_course_menu {
	overflow: hidden; 
}



.rgu_course_menu_title {

	font-size:1.2em;
}

.rgu_course_menu >  div { 
	display:inline-block;
	background-color:#e9ecef;
	width:230px;
	height:75px;
	padding:0 30px 0 3px;

	vertical-align:middle;
}

.rgu_course_menu.colourful > div, .rgu_course_menu.purple > div {
	border:3px #e9ecef solid;
} 

.rgu_course_menu.classic > div,.rgu_course_menu.blue > div {
	margin:2px;
}



.rgu_course_menu >  div > div { 
	padding:0 3px 0 5px;
}


.rgu_course_menu.purple a, .rgu_course_menu.colourful a {
	color:#fff;
	font-weight:800;
}

.rgu_course_menu.classic a,.rgu_course_menu.blue a  {
	font-weight:800;
}


.rgu_course_menu.blue >  div {
  border-top: 7px #0ab6f2 solid;
  background-color:#aae1fa;
}



.rgu_course_menu.classic >  div:nth-child(7n-13) {
  border-top: 7px #0ab6f2 solid;
  background-color:#aae1fa;
}
.rgu_course_menu.classic >  div:nth-child(7n-12) {
  border-top: 7px  #f47922 solid;
  background-color: #f7941d;
}
.rgu_course_menu.classic >  div:nth-child(7n-11) {
  border-top: 7px #d43795 solid;
  background-color: #e181b5; 
}
.rgu_course_menu.classic >  div:nth-child(7n-10) {
  border-top: 7px #88b73b solid;
  background-color: #d3de47;
}
.rgu_course_menu.classic  >  div:nth-child(7n-9) {
  border-top: 7px  #feb811 solid;
  background-color: #ffce6f;
}
.rgu_course_menu.classic >  div:nth-child(7n-8) {
  border-top: 7px #b10c3a solid;
  background-color: #ee1c52;
}
.rgu_course_menu.classic >  div:nth-child(7n-7) {
  border-top: 7px #395181 solid;
  background-color: #577bbc; 
}















.rgu_course_menu.colourful >  div:nth-child(7n-13) {
  background-color: #0ab6f2;
}
.rgu_course_menu.colourful >  div:nth-child(7n-12) {
  background-color: #f47922;
}
.rgu_course_menu.colourful >  div:nth-child(7n-11) {
  background-color: #d43795;
}
.rgu_course_menu.colourful >  div:nth-child(7n-10) {
  background-color: #88b73b;
}
.rgu_course_menu.colourful >  div:nth-child(7n-9) {
  background-color: #feb811;
}
.rgu_course_menu.colourful >  div:nth-child(7n-8) {
  background-color: #b10c3a;
}
.rgu_course_menu.colourful >  div:nth-child(7n-7) {
  background-color: #395181;
}



.rgu_course_menu.purple > div {
	background-color: #721177;
}



.rgu_content_type_form_heading {
	background-color: #721177; 
	color:#fff;
	margin:15px 0 10px 0;	
	font-size:1.2em; 

}
.rgu_content_type_form_radio {
	padding:5px;	
}


#rgu_course_show_dialog {
	display:none;
	width:100%;
	position:fixed;
	top:100px;
	z-index:41;
} 

#rgu_course_show_dialog > div {
	background-color:#D0BED9;   
        //visibility:hidden;
        margin-left:auto;
	margin-right:auto;
        width:50%; 
        padding:30px; 
        -webkit-box-shadow:0 0 10px rgba(0,0,0,0.4);
        -moz-box-shadow:0 0 10px rgba(0,0,0,0.4); 
        box-shadow:0 0 10px rgba(0,0,0,0.4);
	font-weight:400;
	font-size:1.2em;
} 
.rgu_show_course > input {
	color:#fff; 
	background-color:#712177; 
} 

#nav-drawer [data-key="mycourses"], #nav-drawer [data-key="home"]{
	display:none;
} 

#fitem_id_readme,#fitem_id_toggleiconset,#fitem_id_toggleallhover,.fitem_fcolourtext {
	display:none;
} 

.rgu_blank_heading {
	background-color:#fff !important;
} 
.actions {
	position:absolute !important;
} 

.single-section .side {
	top:-70px !important;
}

 

@media screen and (max-width: 576px) {
   .rgu_course_menu > div {
		width:98%;
		height:auto;
		padding-bottom:6px;
	//	margin:3px 2px 3px 2px;
 	}

	.headerlogo .img-fluid { 
		width:80% !important;
	} 
	.headerlogo .rgu_tef_prelogin {
		height:75px;
	}
}  	

.welcome_area_small,.welcome_area_medium,.welcome_area_big {
	text-decoration:none;
	border: 2px #712177 solid;
	padding: 5px;
	font-weight:800;
}

.welcome_area_small {
	font-size:1em;
} 

.welcome_area_medium {
	font-size:1.5em;
} 


.welcome_area_big {
	font-size:2em;
} 



.welcome_area_small a:before, .welcome_area_medium a:before ,.welcome_area_big a:before  {
   	font-family: FontAwesome;
  	font-weight:400;
	content: "\f0a9";
	margin-right:10px;
	font-size:1.5em;
	vertical-align:middle; 
} 
.welcome_area_small a:hover, .welcome_area_medium a:hover, .welcome_area_big a:hover   {
	text-decoration:none;
}

@media screen and (min-width: 768px) {
	#region-main-settings-menui.has-blocks, #region-main.has-blocks {
   		width: calc(100% - 270px);
		display:inline-block !important;
	}
}


@media screen and (max-width: 768px) {	
	.block h5.card-title {
    		width:unset !important;
	}
}


.gradingtable > .no-overflow {
	overflow-x:scroll !important; 
} 
